Subject: Question and Doctrine

From: "Tyrethali Ansrath" <[email-masked]>
Date: Tue, 18 Jun 2002 14:05:29 -0400

I noticed the proposal on precepts was accepted. Where is it in the rules, 
then?

I'm creating a Doctrine named "Semantic Solipism" (Meaning exists only in 
the mind of the player, not in the actual rule itself) and joining it.

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

---

From: [email-masked]
Date: 18 Jun 2002 14:42:56 -0400

> I noticed the proposal on precepts was accepted. Where is it in the rules, 

Oops.

> the mind of the player, not in the actual rule itself) and joining it.

OK.

-- 
- Doc